

function Zsend(var1) {
    temptext = var1;

    if (temptext.indexOf("验证码错误") > -1) {
        layer.msg(temptext, {
            icon: 2, btn: ['确定']
        }, function () {
            $("#tyzm").select();
            $("#tyzm").focus();
        });
        return false;
    }else if (temptext.indexOf("密码或帐号错误") > -1) {
        layer.msg(temptext, {
            icon: 2, btn: ['确定']
        }, function () {
            $("#fvyhmm").select();
            $("#fvyhmm").focus();
        });
        return false;
    } else if (temptext.indexOf("登录成功") > -1) {
        layer.msg(temptext, {
            icon: 1, btn: ['确定']
        }, function () {
            window.location.href = "ebzkb.aspx";
        });
        return false;
    } else
    {
        layer.msg(temptext, {
            icon: 2, btn: ['确定']
        }, function () {
            return true;
        });
    }



    
}

function Zreset1() {
    document.getElementById("tyzm").value = "";
    document.getElementById("fnname").value = "";
    document.getElementById("fnpass").value = "";
}